.CreateAccount .section, .AccountLogin .section {
	font-size:11px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#5b5b5b;
	text-transform:uppercase;
	margin-bottom:15px;
}

.FormContainer dl dt {
	color:#5b5b5b;
	font-size:11px;
	text-transform:capitalize;
	width:110px;
	padding: 9px 0 0 0;
}

.NarrowFormContainer p.Submit {
	margin-top:25px;
	margin-left:0px;
	color:#5b5b5b;
	font-size:11px;
}

.BlockContent {
	clear:both;
}